Subject: Re : CC software/Linux/Motif?

From: "Domingo Mariano A. Vera" <[email-masked]>
Date: Mon, 25 Nov 1996 11:39:22 -0200 (EDT)

On Wed, 20 Nov 1996, Gustavo A. Mercier Jr wrote:

 ...
> I am interested in running CC applications in a P6 box running
> Linux with XFree86. Many applications make use of OpenGL and Motif
> which I understand are not available through the vanilla XFree86.
> 
> I need to find out in what ways to extend (or replace) XFree86
> to support the widest range of CC applications, at a reasonable
> added cost. For example, 3rd party Xserver software vendors that
> include Motif and OpenGl, etc.
> 
> Comments in this area are welcomed, particularly updates to
> previous discussions on this topic.
 ...

A recommended comercial alternative to XFree86 is XInside.
You can get more information about it at

[email-masked], or 
http://www.xinside.com

You may also search for information about comercial application for Linux
or SCO Unix (you can run such applications by means of the adequate
emulator, for example iBCS2) reading the Comercial-HOWTO document ( I don't
remember exactly its location, but you may search for it at Excite engine).

Good luck!

Best regards
		Mariano

Domingo Mariano A. Vera
[email-masked]
PhD student at Facultad de Ciencias Quimicas, Universidad Nacional de
Cordoba,
Cordoba, Argentina.
54-51-33-4170